Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-4467

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2014-4467
Last Modified 02 Feb 2015 10:05:55
Published 30 Jan 2015 06:59:07
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-4467

Summary

WebKit, as used in Apple iOS before 8.1.3, does not properly determine scrollbar boundaries during the rendering of FRAME elements, which allows remote attackers to spoof the UI via a crafted web site.

Vulnerable Systems

Operating System

  • Apple Iphone Os 8.1.2


References

CONFIRM - http://support.apple.com/HT204245

APPLE - APPLE-SA-2015-01-27-2


Last Updated: 27 May 2016 11:07:39